
eTBM 3 - Feature #1750

Admin - Medicine sources

06/21/2016 03:29 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.0 Spent time: 0.00 hour

Complexity:    

Description

Implementation of the medicine sources in the administration module

History

#1 - 06/21/2016 03:35 PM - Ricardo Memoria

- Status changed from New to Resolved

#2 - 06/21/2016 03:35 PM - Ricardo Memoria

- Tracker changed from Bug to Feature

#3 - 06/22/2016 11:56 PM - Ricardo Memoria

- Status changed from Resolved to Closed
